/*============================================================
  Theme: Sunday Drive Slideshow, Copyright 2011 Tonka Park http://tonkapark.com
============================================================*/
*{margin:0;padding:0}
body{margin:10px 0 0 10px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-weight:400;font-size:12px}
ul,ol{margin-bottom:1em}
li{list-style:none}
h2{margin-bottom:1em;font-weight:400}
h3{margin-bottom:.5em;font-size:13px;font-weight:700}
p{margin-bottom:1em;font-size:13px;line-height:15px}
a{text-decoration:none}
a img{border:none}
img{-ms-interpolation-mode:bicubic}
input,textarea{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:400;font-size:13px;color:#666}
hr{margin-bottom:10px;height:1px;color:#ccc;background:#ccc;border:none}
/*COLORS*/
/* @gui Body Text */
body{color:#444;
		
	}
/* @gui Body Background*/
body{background-color:#F5EBDC}
/* @gui Container Background*/
#wrap{background-color:#fff}
/* @gui Links*/
a:link,a:visited{color:#1F6FA9;text-decoration:underline}
/* @gui Links Hover */
a:hover,a:active{color:#000}
#footer a{text-decoration:none}
/* @gui Footer Link */
#footer .nav li a{color:#444}
/* @gui Footer Link Hover */
#footer .nav li a:hover{color:#999}
/* @gui Sidebar Link */
#navigation div.pod a{color:#333;text-decoration:none}
/* @gui Sidebar Link Color */
#navigation div.pod a:hover{color:#999}
/* @gui Sidebar Headings */
#navigation div.pod h3{color:#444}

#products .product-title{color:#2B2B2B}
#products .product-a h3,#products .product-a p{color:#cdcdcd}
#products .product-a:hover h3,#products .product-a:hover p{color:#000}
#product-details .price{color:#777}
/* Buttons */
.form-button{background-color:#000;background-image:none;border:none;color:#FFF;cursor:pointer;font:normal normal normal 1.1em/normal Helvetica, Arial, sans-serif;height:35px;margin-bottom:20px;text-align:center;width:130px}
.form-button:hover{text-decoration:none;background:#333;border:1px solid #333}
.form-button:active{position:relative;top:1px;background:#000}
.form-button span,.form-button-alt span{display:block;text-align:center}
.form-button-alt{background-color:#fff;background-image:none;border:0;cursor:pointer;font:normal normal normal 1.1em/normal Helvetica, Arial, sans-serif;margin:1px 0;text-align:center}
.form-button-alt:hover{text-decoration:underline}
.form-button-alt{color:#222}
.form-button-alt:hover{color:#CA0002}
/*Wrapper*/
#wrap{width:960px;margin:0 auto;text-align:left;padding:10px}
/* Header*/
#header{float:left;margin-bottom:15px;width:100%}
#header h1{font-size:36px;text-transform:uppercase;font-weight:700;line-height:35px;padding:0 0 0 3px;background:#000;text-align:right}
#header h1 a{color:#fff;text-decoration:none}
#header h1 a:hover{color:#fff;text-decoration:none}
#header.image h1{padding:0;text-align:left;background-color:inherit}
#header.image h1 span{display:none}
/* Main*/
#main{float:right;width:750px}
#cart-page #main{width:960px}
#main-content{width:100%}
h2.page-title{font-size:16px;font-weight:700;line-height:24px}
#home-page .page-title,#cart-page .page-title,#product-page .page-title{display:none}
/*Menu*/
#menu{float:left;width:700px;margin:0 10px 10px 0}
#menu ul{list-style:none;margin:0;padding:0}
#menu li{float:left;margin-left:15px}
#menu li.first{margin-left:0}
#topcart{float:right;height:auto;margin-bottom:10px;text-align:right;width:250px}
/*Sidebar*/
#navigation{float:left;margin-right:10px;width:200px;margin-bottom:5px}
#navigation div.pod{font-size:12px;margin-bottom:5px;padding:0 0 12px}
#navigation div.pod h3{font-size:14px;line-height:24px}
#navigation div.pod ul{margin-bottom:8px}
#navigation div.pod li{margin-top:3px;padding:3px 0;list-style:none;border-bottom:1px solid #f4f4f4}
#navigation div.pod li a {display:block;}
/*Search*/
#search-input{width:190px;height:16px;padding:2px;font-size:12px;vertical-align:middle}
#search-submit{display:none}
#search-submit span{display:none}
/*Footer*/
#footer{clear:both;padding-top:20px}
#footer .nav ul{text-align:right}
#footer .nav li{font-size:12px;display:inline;padding:0 8px;border-right:solid 1px #eee}
#footer .nav li.last{border:none}
#footer .base{text-align:right}
#footer .base p{font-size:11px}
/*Alerts*/
p.alert-noproducts,p.alert-noitems{margin:20px}
div#error{display:block;margin-bottom:5px;border-top:1px solid #6c1010;border-bottom:1px solid #6c1010;background:#cf3636}
div#error h2,div#error p{display:none}
div#error ul{margin:0;padding:5px 20px;font-size:13px;color:#fff;line-height:25px}
div#error li{margin:0;padding:0 20px;font-weight:700;background:url(//cache0.bigcartel.com/theme_assets/1/1.0.12/images/bullet-error.gif) no-repeat 0 7px}
.form-error{border:1px solid #cf3636}
/*Product List*/
#products{float:left}
.product-row {float:left; margin-bottom:10px;}
#products div.product{border:1px solid #f4f4f4;float:left;margin:0 14px 20px 0;width:175px;text-align:center}
#products .product.four {margin-right:0}
#products div.product p{margin-bottom:0}
#products .product-img{display:inline;float:none;vertical-align:middle}
#products 
#products .product-info{width:175px;text-align:center}
html #products .product-info{width:175px;width:175px}
#products .product-title{padding-top:5px;font-size:13px;font-weight:400;line-height:14px;text-decoration:none;text-transform:uppercase}
#products .product-price{font-size:14px;font-weight:700}
#products .product-status{font-size:10px;font-style:italic}
/* Pagination*/
.pagination{clear:both;padding:20px 0 15px;font-weight:400;text-align:center}
.pagination span,.pagination a{padding:0 3px 0 6px}
.pagination span.disabled{display:none}
.pagination span.current{font-weight:700}
.pagination span.yadda{padding:5px 4px;background:none}
/* Stilts*/
span.stilt{display:0;display:inline-block;vertical-align:middle}
#product-image{position:relative;display:block;width:300px;height:300px;text-align:center;overflow:hidden}
#products span.stilt{height:175px}
#product-image span.stilt{height:300px}
#product-image img{vertical-align:middle}
/*Product Detail*/
#product-content{float:left;width:100%;padding-bottom:25px}
#product-images{float:left;width:300px;margin-right:20px;padding-right:10px}
a#product-image span.icon_zoom{display:block;position:absolute;top:4px;left:4px;width:20px;height:20px;background-image:url(//cache1.bigcartel.com/theme_assets/1/1.0.12/images/icon_zoom.png)!important;background-image:url(//cache0.bigcartel.com/theme_assets/1/1.0.12/images/icon_zoom.gif);background-repeat:no-repeat;background-position:-20px;z-index:100;cursor:pointer;overflow:hidden}
a#product-image:hover span.icon_zoom{background-position:0}
#product-images .product-img{margin:0 0 10px}
#product-images .images-nav{float:left;position:relative;width:300px;margin:10px 0 0}
#product-images .images-list{width:300px;padding:5px 0;text-align:center}
#product-images .images-list li{display:block;padding:0;list-style:none;border:solid 1px #f4f4f4;float:left;margin:11px;width:75px;height:75px}
#product-details{float:left;width:374px}
#product-details ul{margin-left:17px}
#product-details ol{margin-left:23px}
#product-details li{font-size:11px;line-height:15px;list-style:disc}
#product-details ol li{list-style:decimal}
#product-details .price{width:100%;margin-bottom:.1em;padding-bottom:.1em;font-size:18px;font-weight:700}
#product-artists{width:100%;border-bottom:1px solid #f4f4f4;margin-bottom:.7em;padding-bottom:.7em}
/*social share links*/
#share-buttons{float:left;width:100%;margin: 10px 0;padding: 5px 0;border-bottom: solid 1px #CCC;}
#share-buttons div {float:left}
#share-buttons > div, #share-buttons div + div{margin-right:10px}
#product-form{clear:both;float:left;width:100%}
#product-details .info,#product-form .options{width:100%;padding:.3em 0;margin-bottom:5px}
#product-details .info{border-bottom:1px solid #f4f4f4}
#product-form .options select{width:100%;margin:.8em 0}
#product-form .options ul{margin:.8em 0}
#product-form .options li{list-style:none;padding:1px 5px}
#product-form .options li input{text-align:left;vertical-align:middle}
#product-form .options li label{vertical-align:middle;font-weight:700}
#product-form .options li.sold label{font-weight:400;color:#999}
#product-addtocart{margin-top:10px}
#product-details div.sold h4,#product-details div.soon h4{margin-top:.8em;font-size:18px;font-weight:700}
#product-details div.sold h4{color:#cf3636}
#inventory{float:left;width:100%;padding:10px 0 12px;margin-bottom:5px;border-bottom:1px solid #f4f4f4}
#inventory h3{font-size:12px;margin-bottom:1em}
#inventory ul{margin:0}
#inventory li{float:left;position:relative;display:block;width:100%;margin-bottom:3px;background:#f2f2f2;list-style:none}
#inventory .bar{display:block;position:relative;height:14px;background:#dadada}
#inventory .bar span{position:absolute;left:5px;top:1px;width:150px;height:12px;font-size:10px;line-height:12px;overflow:hidden}
#inventory .bar span em{display:none}
#inventory span.sold{position:absolute;top:1px;right:5px;font-size:10px;color:#ccc;line-height:12px}
table#shipping{text-align:left;border-collapse:collapse;border-spacing:0}
#shipping td,#shipping th{text-align:left}
#col-to{width:175px}
#col-alone{width:100px}
#col-with{width:100px}
#shipping thead{border-bottom:1px solid #eee}
#shipping td{border-bottom:1px solid #eee;padding:5px 5px 5px 0}
/* Cart */
#cart-content{float:left}
#cart-table{text-align:left;border-collapse:collapse;border-spacing:0}
#cart-table td,#cart-table th{text-align:left}
#col-image{width:85px}
#col-item{width:500px}
#col-price{width:150px}
#col-qty{width:75px}
#col-total{width:100px}
#col-options{width:50px}
/* Cart Table Header */
#cart-head{font-size:11px;border-bottom:solid 1px #444}
#cart-head th{padding-top:11px;padding-bottom:11px}
#head-item{padding-left:10px}
#head-options span{display:none}
/* Cart Table Body */
#cart-body{font-size:11px}
#cart-body th{padding-left:10px;font-weight:400}
#cart-body td{padding:9px 10px 9px 0}
th#head-total{text-align:right;padding-right:10px}
#cart-body tr.row-alt th,#cart-body tr.row-alt td{background:#f0f0f0}
#cart-body .item-image{padding:5px;text-align:center}
#cart-body .item-image a{display:block;border:solid 1px #f4f4f4;width:75px;height:75px}
#cart-body .item-price{padding-right:5px}
#cart-body .item-qty input{border:1px solid gray;padding:3px;width:2em}
#cart-body .item-total{font-weight:700;text-align:right}
#cart-body .item-options{text-align:center}
.cart-row{float:left;padding:10px 0;width:100%;border-top:1px solid #eee}
.cart-keep-shopping{float:left;padding-left:10px;margin-top:20px;width:200px}
#cart-footer{float:left;margin:10px 0;width:100%}
#cart-footer .cart-update,#cart-footer .cart-shipping,#cart-footer .cart-discount{padding:10px 10px 10px 0;text-align:right}
#cart-footer #country{width:160px;margin-left:5px;padding:2px 0;font-size:11px}
#cart-footer #cart_discount_code{width:80px;margin-left:10px}
#cart-footer .cart-discount p{margin:1px 0}
#cart-footer .cart-total{padding:15px 10px 15px 0;text-align:right}
#cart-footer .cart-total h3{font-size:16px;margin:0}
#cart-footer .cart-total p{color:#999;font-size:9px;margin-bottom:0}
#cart-footer .cart-total #cart-shipping-tax p{margin-bottom:7px;font-size:11px;color:#777}
#cart-footer .cart-options{float:right;margin-top:10px;padding-right:10px}
/* FAQ*/
#faq-content{padding:15px 25px}
#faq-content .faq-list dt{margin-bottom:.5em;font-size:13px;font-weight:700;color:#666}
#faq-content .faq-list dd{margin-bottom:2.3em}
/* Contact */
contact-content{padding:15px 25px}
#contact-form #captcha-div{margin-bottom:10px}
#contact-form label{display:block;font-size:11px;color:#777}
#contact-form input[type="text"]{font-size:inherit;padding:3px 2px;width:300px}
#contact-form ol{list-style:none;margin:0 0 1em}
#contact-form ol li{list-style:none;list-style-position:outside;margin:0 0 1em}
.inline-hints{color:#666;font-size:.8em;margin-bottom:.25em}
#contact-form fieldset{background:#f4f4f4;border:1px solid #e3e3e3;margin:0 0 1.5em;padding:1.5em 1.5em 1em}
#contact-form textarea{font-size:inherit;height:200px;margin:0 .5em .5em 0;padding:5px;width:440px;overflow:auto}
/*Success*/
body.success #main-content h2{padding:20px 20px 0;font-size:17px}
body.success #main-content p{padding:0 20px 20px}
/*Custom Pages*/
body.custom #main-content{}
body.custom #main-content strong{font-weight:700}
body.custom #main-content em{font-style:italic}
body.custom #main-content code,body.custom #main-content pre{white-space:pre}
body.custom #main-content h2,body.custom #main-content h3,body.custom #main-content h4{margin-bottom:15px}
body.custom #main-content ul,body.custom #main-content ol,body.custom #main-content blockquote{padding:0 50px}
body.custom #main-content ul li{line-height:15px;list-style:disc}
body.custom #main-content ol li{line-height:15px;list-style:decimal}
body.custom #main-content blockquote{margin-bottom:1em;font-style:italic}
body.custom #main-content dt{margin-bottom:.5em;font-size:13px;font-weight:700}
body.custom #main-content dd{margin-bottom:2.3em;line-height:15px}
#splash{float: left; width: 750px; min-height: 450px; position: relative;margin-bottom:10px;}
#splash img {position: absolute; top:0;left:0}
#buttons {float:left;}
#buttons .button {float:left; width:240px;margin-right:15px;}
#buttons .button.last{margin-right:0;}